<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/enablement/jdt/classpath/internal/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.jdt.classpath/org/eclipse/datatools/enablement/jdt/classpath/internal/messages.properties?key=DriverClasspathContainerPage.name" translate="no">
        <source>MyDriverClassPathPage</source>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.jdt.classpath/org/eclipse/datatools/enablement/jdt/classpath/internal/messages.properties?key=DriverClasspathContainerPage.title">
        <source>Connectivity Driver Definition</source>
        <target state="x-reviewed">接続ドライバー定義</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Connectivity Driver Definition</source>
          <target>接続ドライバー定義</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.jdt.classpath/org/eclipse/datatools/enablement/jdt/classpath/internal/messages.properties?key=DriverClasspathContainerPage.msg">
        <source>Select a driver definition to add its jars to the classpath.</source>
        <target state="x-reviewed">クラスパスに jar を追加するドライバー定義を選択してください。</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Select a driver definition to add its jars to the classpath.</source>
          <target>クラスパスに jar を追加するドライバー定義を選択してください。</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.jdt.classpath/org/eclipse/datatools/enablement/jdt/classpath/internal/messages.properties?key=DriverClasspathContainerPage.combo.title">
        <source>Available Driver Definitions:</source>
        <target>使用可能なドライバー定義:</target>
        <alt-trans tool-id="pleiades">
          <source>Available Driver Definitions:</source>
          <target>使用可能なドライバー定義:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.jdt.classpath/plugin.properties?key=Plugin.Name">
        <source>Data Tools Platform Connectivity JDT Extension Plug-in</source>
        <target>データ・ツール・プラットフォーム接続 JDT 拡張プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Data Tools Platform Connectivity JDT Extension Plug-in</source>
          <target>データ・ツール・プラットフォーム接続 JDT 拡張プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.jdt.classpath/plugin.properties?key=Plugin.ProviderName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.jdt.classpath/plugin.properties?key=driver.classpath.container.name">
        <source>Connectivity Driver Definition</source>
        <target>接続ドライバー定義</target>
        <alt-trans tool-id="pleiades">
          <source>Connectivity Driver Definition</source>
          <target>接続ドライバー定義</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>